html {
    height: 100%;
    font-family: "Roboto Condensed", sans-serif;
}
body {
    height: 100%;
    background: #3D3B3F;
    display: flex;
    align-items: center;
    justify-content: center;
}
.timertext {
    text-transform:uppercase;
    font-size: 146px;
    color: #fff;
    padding: 0 150px;
}
.screen {
    /* display: inline-block; */
    font-size: 96px;
    color: #fff;
    padding: 0 150px;
}

#start, #stop, #reset {
    font-size: 46px;
    border: none;
    border-radius: 10px;
    padding: 8px 70px;
    margin-right: 30px;
}
#start {
    background-color: #35BC06;

}
#stop {
    background-color: #3888FF;
}
#reset {
    background-color: #FF3945;
}